*The Implications of Salary for the Quality of Nominations to the Federal District Courts, 1964-2012
*2015. Justice System Journal. 36(4): 323-340
*Philip Habel, Daniel Bennett, Shane A. Gleason, and Scott A. Comparato
*Corresponding Author: Shane A. Gleason: gleashan@isu.edu / 208.282.2530

*Replication script
*February 16, 2015

clear



*Please set the working directory to the location of the data file*
use  "habel_et_al_2015_replication.dta"

*Table 2:
logit firstabadichot firstnomsalary1k  firstnomweightedyrbefore100 firstnomjudgeshipsyrbefore firstnomyear aa woman , cluster(firstnomyear)
logit secondabadichot secondnomsalary1k  secondnomweightedyrbefore100 secondnomjudgeshipsyrbefore secondnomyear aa woman , cluster(secondnomyear)

*Appendix Table 1:
logit firstabadichot_nq firstnomsalary1k  firstnomweightedyrbefore100 firstnomjudgeshipsyrbefore firstnomyear aa woman , cluster(firstnomyear)
logit secondabadichot_nq secondnomsalary1k  secondnomweightedyrbefore100 secondnomjudgeshipsyrbefore secondnomyear aa woman , cluster(secondnomyear)


*Appendix Table 2:
logit firstabadichot firstnomsalary1k    firstnomweightedyrbefore100 aa woman firstnomjudgeshipsyrbefore obstruct_delay , cluster(firstnomyear)
logit secondabadichot secondnomsalary1k  secondnomweightedyrbefore100 secondnomyear aa woman secondnomjudgeshipsyrbefore obstruct_delay, cluster(secondnomyear)


*Appendix Table 3:
logit firstabadichot firstnomsalary1k   firstnomweightedyrbefore100 firstnomjudgeshipsyrbefore firstnomyear aa woman  jcs_firstnomyear, cluster(firstnomyear)
logit secondabadichot secondnomsalary1k   secondnomweightedyrbefore100 secondnomjudgeshipsyrbefore secondnomyear aa woman  jcs_secondnomyear, cluster(secondnomyear)




